
/*### Roboto 100 start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	font-weight: 100;
	src: url('../../fonts/roboto-v32-latin-100.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-100.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-100.ttf') format('truetype');
}
/*### Roboto 100 ende ###*/

/*### Roboto 100italic start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-display: swap;
	font-weight: 100;
	src: url('../../fonts/roboto-v32-latin-100italic.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-100italic.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-100italic.ttf') format('truetype');
}
/*### Roboto 100italic ende ###*/

/*### Roboto 300 start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	font-weight: 300;
	src: url('../../fonts/roboto-v32-latin-300.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-300.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-300.ttf') format('truetype');
}
/*### Roboto 300 ende ###*/

/*### Roboto 300italic start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-display: swap;
	font-weight: 300;
	src: url('../../fonts/roboto-v32-latin-300italic.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-300italic.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-300italic.ttf') format('truetype');
}
/*### Roboto 300italic ende ###*/

/*### Roboto regular start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	font-weight: 400;
	src: url('../../fonts/roboto-v32-latin-regular.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-regular.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-regular.ttf') format('truetype');
}
/*### Roboto regular ende ###*/

/*### Roboto italic start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-display: swap;
	font-weight: 400;
	src: url('../../fonts/roboto-v32-latin-italic.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-italic.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-italic.ttf') format('truetype');
}
/*### Roboto italic ende ###*/

/*### Roboto 500 start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	font-weight: 500;
	src: url('../../fonts/roboto-v32-latin-500.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-500.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-500.ttf') format('truetype');
}
/*### Roboto 500 ende ###*/

/*### Roboto 500italic start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-display: swap;
	font-weight: 500;
	src: url('../../fonts/roboto-v32-latin-500italic.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-500italic.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-500italic.ttf') format('truetype');
}
/*### Roboto 500italic ende ###*/

/*### Roboto 700 start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	font-weight: 700;
	src: url('../../fonts/roboto-v32-latin-700.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-700.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-700.ttf') format('truetype');
}
/*### Roboto 700 ende ###*/

/*### Roboto 700italic start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-display: swap;
	font-weight: 700;
	src: url('../../fonts/roboto-v32-latin-700italic.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-700italic.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-700italic.ttf') format('truetype');
}
/*### Roboto 700italic ende ###*/

/*### Roboto 900 start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	font-weight: 900;
	src: url('../../fonts/roboto-v32-latin-900.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-900.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-900.ttf') format('truetype');
}
/*### Roboto 900 ende ###*/

/*### Roboto 900italic start ###*/
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-display: swap;
	font-weight: 900;
	src: url('../../fonts/roboto-v32-latin-900italic.woff2') format('woff2'), 
		url('../../fonts/roboto-v32-latin-900italic.woff') format('woff'), 
		url('../../fonts/roboto-v32-latin-900italic.ttf') format('truetype');
}
/*### Roboto 900italic ende ###*/
